<?xml version="1.0" encoding="UTF-8"?>
<mm:monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:bfm="http://www.ibm.com/xmlns/prod/websphere/business-process/events/7.0" xmlns:bo="http://www.ibm.com/industries/financialservices" xmlns:bo0="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/payments/schema/DocumentCheckList" xmlns:bo1="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/schema/ifw/81/extn/schema/SearchCustomer" xmlns:bo2="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/banking/schema/ifw/81/extn/schema/ArrangementSetup" xmlns:bo3="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/payments/schema" xmlns:bo4="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/banking/schema/ifw/81/extn/schema/Arrangement" xmlns:bo5="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/banking/schema/ifw/81/extn/schema/RestrictedClassificationManagement" xmlns:bo6="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/banking/schema/ifw/81/extn/schema/CharacterEvaluation" xmlns:bpc="http://www.ibm.com/xmlns/prod/websphere/scdl/business-process/6.0.0" xmlns:cbe="http://www.ibm.com/AC/commonbaseevent1_0_1" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:htm="http://www.ibm.com/xmlns/prod/websphere/scdl/human-task/6.0.0" xmlns:mm="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1.0/mm" xmlns:sca="http://www.ibm.com/xmlns/prod/websphere/scdl/6.0.0:Component" xmlns:tns="http://NewAccountOpeningModule" xmlns:wbi="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1" xmlns:wbm="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.2.0/functions" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsd="http://www.w3.org/2001/XMLSchema-datatypes" displayName="NewAccountOpeningMM" id="NewAccountOpeningMM" timestamp="2010-03-24T20:18:24Z" xmlns:bo7="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/schema/ifw/81/extn/schema/InvolvedParty" xmlns:bo8="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/schema/ifw/81/extn/schema/Communication">
  <monitorDetailsModel displayName="NewAccountOpeningMM" id="MDM">
    <monitoringContext displayName="Submit &amp; Accept Arrangement" id="Submit__x0026__Accept_Arrangement">
      <trigger displayName="Notify Customer Trigger" id="Notify_Customer_Trigger" isRepeatable="true">
      	<onEvent ref="Notify_CustomerEXIT"/>
      </trigger>
      <trigger displayName="Termination Trigger" id="Termination_Trigger" isRepeatable="true" terminateContext="true">
      	<onEvent ref="Submit__x0026__Accept_ArrangementReplyEXIT"/>
      </trigger>
      <inboundEvent displayName="Submit &amp; Accept ArrangementEXIT" id="Submit__x0026__Accept_ArrangementEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Submit__x0026__Accept_ArrangementEXIT/BPELData/bpc:eventProgressCounter))), Submit__x0026__Accept_ArrangementEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Submit__x0026__Accept_ArrangementEXIT/BPELData/bpc:eventLocalCounter))), Submit__x0026__Accept_ArrangementEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="input" id="input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='input']/wbi:value" type="bo:Arrangement"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Submit__x0026__Accept_ArrangementEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Submit__x0026__Accept_ArrangementEXIT/BPELData/wbi:eventNature = 'EXIT' and Submit__x0026__Accept_ArrangementEXIT/BPELData/bpc:bpelId = '-1433669838' and Submit__x0026__Accept_ArrangementEXIT/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Submit__x0026__Accept_ArrangementEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Retrieve Customer DetailsENTRY" id="Retrieve_Customer_DetailsENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Retrieve_Customer_DetailsENTRY/BPELData/bpc:eventProgressCounter))), Retrieve_Customer_DetailsENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Retrieve_Customer_DetailsENTRY/BPELData/bpc:eventLocalCounter))), Retrieve_Customer_DetailsENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="requestHeader" id="requestHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='requestHeader']/wbi:value" type="bo:RequestHeader"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Retrieve_Customer_DetailsENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Retrieve_Customer_DetailsENTRY/BPELData/wbi:eventNature = 'ENTRY' and Retrieve_Customer_DetailsENTRY/BPELData/bpc:bpelId = '-1686608193' and Retrieve_Customer_DetailsENTRY/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Retrieve_Customer_DetailsENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Retrieve Customer DetailsEXIT" id="Retrieve_Customer_DetailsEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Retrieve_Customer_DetailsEXIT/BPELData/bpc:eventProgressCounter))), Retrieve_Customer_DetailsEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Retrieve_Customer_DetailsEXIT/BPELData/bpc:eventLocalCounter))), Retrieve_Customer_DetailsEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="responseHeader" id="responseHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='responseHeader']/wbi:value" type="bo:ResponseHeader"/>
        <eventPart displayName="customers" id="customers" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='customers']/wbi:value" type="bo:Customer"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Retrieve_Customer_DetailsEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Retrieve_Customer_DetailsEXIT/BPELData/wbi:eventNature = 'EXIT' and Retrieve_Customer_DetailsEXIT/BPELData/bpc:bpelId = '-1686608193' and Retrieve_Customer_DetailsEXIT/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Retrieve_Customer_DetailsEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Check OFACENTRY" id="Check_OFACENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Check_OFACENTRY/BPELData/bpc:eventProgressCounter))), Check_OFACENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Check_OFACENTRY/BPELData/bpc:eventLocalCounter))), Check_OFACENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="requestHeader" id="requestHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='requestHeader']/wbi:value" type="bo:RequestHeader"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Check_OFACENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Check_OFACENTRY/BPELData/wbi:eventNature = 'ENTRY' and Check_OFACENTRY/BPELData/bpc:bpelId = '-1128795121' and Check_OFACENTRY/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Check_OFACENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Check OFACEXIT" id="Check_OFACEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Check_OFACEXIT/BPELData/bpc:eventProgressCounter))), Check_OFACEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Check_OFACEXIT/BPELData/bpc:eventLocalCounter))), Check_OFACEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="responseHeader" id="responseHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='responseHeader']/wbi:value" type="bo:ResponseHeader"/>
        <eventPart displayName="designatedPersonsList" id="designatedPersonsList" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='designatedPersonsList']/wbi:value" type="bo:InvolvedParty"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Check_OFACEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Check_OFACEXIT/BPELData/wbi:eventNature = 'EXIT' and Check_OFACEXIT/BPELData/bpc:bpelId = '-1128795121' and Check_OFACEXIT/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Check_OFACEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Evaluate Customer RiskENTRY" id="Evaluate_Customer_RiskENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Evaluate_Customer_RiskENTRY/BPELData/bpc:eventProgressCounter))), Evaluate_Customer_RiskENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Evaluate_Customer_RiskENTRY/BPELData/bpc:eventLocalCounter))), Evaluate_Customer_RiskENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="requestHeader" id="requestHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='requestHeader']/wbi:value" type="bo:RequestHeader"/>
        <eventPart displayName="arrangementDetails" id="arrangementDetails" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='arrangementDetails']/wbi:value" type="bo:Arrangement"/>
        <eventPart displayName="customerDetails" id="customerDetails" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='customerDetails']/wbi:value" type="bo:Customer"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Evaluate_Customer_RiskENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Evaluate_Customer_RiskENTRY/BPELData/wbi:eventNature = 'ENTRY' and Evaluate_Customer_RiskENTRY/BPELData/bpc:bpelId = '-1803414092' and Evaluate_Customer_RiskENTRY/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Evaluate_Customer_RiskENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Evaluate Customer RiskEXIT" id="Evaluate_Customer_RiskEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Evaluate_Customer_RiskEXIT/BPELData/bpc:eventProgressCounter))), Evaluate_Customer_RiskEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Evaluate_Customer_RiskEXIT/BPELData/bpc:eventLocalCounter))), Evaluate_Customer_RiskEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="responseHeader" id="responseHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='responseHeader']/wbi:value" type="bo:ResponseHeader"/>
        <eventPart displayName="customerRiskRating" id="customerRiskRating" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='customerRiskRating']/wbi:value" type="bo:ArrangementRisk"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Evaluate_Customer_RiskEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Evaluate_Customer_RiskEXIT/BPELData/wbi:eventNature = 'EXIT' and Evaluate_Customer_RiskEXIT/BPELData/bpc:bpelId = '-1803414092' and Evaluate_Customer_RiskEXIT/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Evaluate_Customer_RiskEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Ensure KYC NormsENTRY" id="Ensure_KYC_NormsENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Ensure_KYC_NormsENTRY/BPELData/bpc:eventProgressCounter))), Ensure_KYC_NormsENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Ensure_KYC_NormsENTRY/BPELData/bpc:eventLocalCounter))), Ensure_KYC_NormsENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="requestHeader" id="requestHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='requestHeader']/wbi:value" type="bo:RequestHeader"/>
        <eventPart displayName="involvedPartyIdentifier" id="involvedPartyIdentifier" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='involvedPartyIdentifier']/wbi:value" type="bo:ObjectReference"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Ensure_KYC_NormsENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Ensure_KYC_NormsENTRY/BPELData/wbi:eventNature = 'ENTRY' and Ensure_KYC_NormsENTRY/BPELData/bpc:bpelId = '-1786888148' and Ensure_KYC_NormsENTRY/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Ensure_KYC_NormsENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Ensure KYC NormsEXIT" id="Ensure_KYC_NormsEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Ensure_KYC_NormsEXIT/BPELData/bpc:eventProgressCounter))), Ensure_KYC_NormsEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Ensure_KYC_NormsEXIT/BPELData/bpc:eventLocalCounter))), Ensure_KYC_NormsEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="responseHeader" id="responseHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='responseHeader']/wbi:value" type="bo:ResponseHeader"/>
        <eventPart displayName="isVerified" id="isVerified" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='isVerified']/wbi:value" type="xs:boolean"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Ensure_KYC_NormsEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Ensure_KYC_NormsEXIT/BPELData/wbi:eventNature = 'EXIT' and Ensure_KYC_NormsEXIT/BPELData/bpc:bpelId = '-1786888148' and Ensure_KYC_NormsEXIT/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Ensure_KYC_NormsEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Notify CustomerENTRY" id="Notify_CustomerENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Notify_CustomerENTRY/BPELData/bpc:eventProgressCounter))), Notify_CustomerENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Notify_CustomerENTRY/BPELData/bpc:eventLocalCounter))), Notify_CustomerENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="requestHeader" id="requestHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='requestHeader']/wbi:value" type="bo:RequestHeader"/>
        <eventPart displayName="communication" id="communication" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='communication']/wbi:value" type="bo:Communication"/>
        <eventPart displayName="involvedParty" id="involvedParty" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='involvedParty']/wbi:value" type="bo:InvolvedParty"/>
        <eventPart displayName="routingChannel" id="routingChannel" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='routingChannel']/wbi:value" type="bo:Channel"/>
        <eventPart displayName="CommunicationContentExtn1" id="CommunicationContentExtn1" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='communication']/wbi:value/bo:communicationContent[1]" type="bo8:CommunicationContentExtn"></eventPart>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Notify_CustomerENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Notify_CustomerENTRY/BPELData/wbi:eventNature = 'ENTRY' and Notify_CustomerENTRY/BPELData/bpc:bpelId = '-1047420632' and Notify_CustomerENTRY/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Notify_CustomerENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Notify CustomerEXIT" id="Notify_CustomerEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Notify_CustomerEXIT/BPELData/bpc:eventProgressCounter))), Notify_CustomerEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Notify_CustomerEXIT/BPELData/bpc:eventLocalCounter))), Notify_CustomerEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="responseHeader" id="responseHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='responseHeader']/wbi:value" type="bo:ResponseHeader"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Notify_CustomerEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Notify_CustomerEXIT/BPELData/wbi:eventNature = 'EXIT' and Notify_CustomerEXIT/BPELData/bpc:bpelId = '-1047420632' and Notify_CustomerEXIT/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Notify_CustomerEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Submit &amp; Accept ArrangementReplyEXIT" id="Submit__x0026__Accept_ArrangementReplyEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Submit__x0026__Accept_ArrangementReplyEXIT/BPELData/bpc:eventProgressCounter))), Submit__x0026__Accept_ArrangementReplyEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Submit__x0026__Accept_ArrangementReplyEXIT/BPELData/bpc:eventLocalCounter))), Submit__x0026__Accept_ArrangementReplyEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="output" id="output" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value" type="bo:Arrangement"/>
        <correlationPredicate expression="Submit__x0026__Accept_Arrangement_Instance_ID = Submit__x0026__Accept_ArrangementReplyEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Submit__x0026__Accept_ArrangementReplyEXIT/BPELData/wbi:eventNature = 'EXIT' and Submit__x0026__Accept_ArrangementReplyEXIT/BPELData/bpc:bpelId = '-390455643' and Submit__x0026__Accept_ArrangementReplyEXIT/BPELData/bpc:processTemplateName = 'SubmitAcceptArrangement' and Submit__x0026__Accept_ArrangementReplyEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 11:50:28.000'"/>
      </inboundEvent>
      <outboundEvent displayName="Application In Verification Event" id="Application_In_Verification_Event" extensionName="NotifyCustomerSituationEvent" rootElement="cbe:CommonBaseEvent">
      	<map>
      		<trigger ref="Notify_Customer_Trigger"/>
      		<outputValue>
      			<assignments>
      				<assignment leftValue="Application_In_Verification_Event/extendedData/message" rightValue="notification_message " />
      				<assignment leftValue="Application_In_Verification_Event/extendedData/BusinessSituationName" rightValue="'application_under_verification'" />
      			</assignments>
      		</outputValue>
      	</map>
      </outboundEvent>
      <outboundEvent displayName="Notify Approval Process Required" id="Notify_Approval_Process_Required" rootElement="cbe:CommonBaseEvent" extensionName="NotifyApprovalProcessPath">
      	<map>
      		<trigger ref="Notify_Customer_Trigger"/>
      		<outputValue>
      			<assignments>
      				<assignment leftValue="Notify_Approval_Process_Required/extendedData/WBISESSION_ID" rightValue="Submit__x0026__Accept_Arrangement_Instance_ID "/>
      			</assignments>
      		</outputValue>
      	</map>
      </outboundEvent>
      <metric displayName="Submit &amp; Accept Arrangement Instance ID" id="Submit__x0026__Accept_Arrangement_Instance_ID" type="xsd:string" isPartOfKey="true">
        <map>
          <outputValue>
            <singleValue expression="Retrieve_Customer_DetailsENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Ensure_KYC_NormsENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Notify_CustomerENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Evaluate_Customer_RiskENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Check_OFACENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="notification message" id="notification_message" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Notify_CustomerENTRY/CommunicationContentExtn1/bo8:message "/>
      		</outputValue>
      	</map>
      </metric>
    </monitoringContext>
    <monitoringContext displayName="New Account Opening" id="New_Account_Opening">
      <trigger displayName="Proessing Completed Trigger" id="Proessing_Completed_Trigger" isRepeatable="true" terminateContext="true">
      	<onEvent ref="New_Account_OpeningReplyEXIT"/>
      </trigger>
      <trigger displayName="Verification Flow Initiated" id="Verification_Flow_Initiated" isRepeatable="true">
      	<onEvent ref="Approval_Path_Initiated_Event"/>
      </trigger>
      <trigger displayName="Notify Customer Exit Trigger" id="Notify_Customer_Exit_Trigger" isRepeatable="true">
      	<onEvent ref="Notify_CustomerEXIT"/>
      </trigger>
      <inboundEvent displayName="New Account OpeningEXIT" id="New_Account_OpeningEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(New_Account_OpeningEXIT/BPELData/bpc:eventProgressCounter))), New_Account_OpeningEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(New_Account_OpeningEXIT/BPELData/bpc:eventLocalCounter))), New_Account_OpeningEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="Input" id="Input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='Input']/wbi:value" type="xs:string"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = New_Account_OpeningEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="New_Account_OpeningEXIT/BPELData/wbi:eventNature = 'EXIT' and New_Account_OpeningEXIT/BPELData/bpc:bpelId = '682184757' and New_Account_OpeningEXIT/BPELData/bpc:processTemplateName = 'NewAccountOpening' and New_Account_OpeningEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Add ApplicantENTRY" id="Add_ApplicantENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Add_ApplicantENTRY/BPELData/bpc:eventProgressCounter))), Add_ApplicantENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Add_ApplicantENTRY/BPELData/bpc:eventLocalCounter))), Add_ApplicantENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="input" id="input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='input']/wbi:value" type="xs:string"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Add_ApplicantENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Add_ApplicantENTRY/BPELData/wbi:eventNature = 'ENTRY' and Add_ApplicantENTRY/BPELData/bpc:bpelId = '1287174798' and Add_ApplicantENTRY/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Add_ApplicantENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Add ApplicantEXIT" id="Add_ApplicantEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Add_ApplicantEXIT/BPELData/bpc:eventProgressCounter))), Add_ApplicantEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Add_ApplicantEXIT/BPELData/bpc:eventLocalCounter))), Add_ApplicantEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="output" id="output" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value" type="bo:Arrangement"/>
        <eventPart displayName="FinSvcArrangementExtn" id="FinSvcArrangementExtn" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value" type="bo4:FinanceServiceArrangementExtn"></eventPart>
        <eventPart displayName="CustomerExtn" id="CustomerExtn" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value/bo4:customer" type="bo7:CustomerExtn"></eventPart>
        <eventPart displayName="IndividualName" id="IndividualName" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value/bo4:customer/bo:customerName" type="bo:IndividualName"></eventPart>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Add_ApplicantEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Add_ApplicantEXIT/BPELData/wbi:eventNature = 'EXIT' and Add_ApplicantEXIT/BPELData/bpc:bpelId = '1287174798' and Add_ApplicantEXIT/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Add_ApplicantEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Decide ApplicationENTRY" id="Decide_ApplicationENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Decide_ApplicationENTRY/BPELData/bpc:eventProgressCounter))), Decide_ApplicationENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Decide_ApplicationENTRY/BPELData/bpc:eventLocalCounter))), Decide_ApplicationENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="input" id="input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='input']/wbi:value" type="bo:Arrangement"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Decide_ApplicationENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Decide_ApplicationENTRY/BPELData/wbi:eventNature = 'ENTRY' and Decide_ApplicationENTRY/BPELData/bpc:bpelId = '1755036668' and Decide_ApplicationENTRY/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Decide_ApplicationENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Decide ApplicationEXIT" id="Decide_ApplicationEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Decide_ApplicationEXIT/BPELData/bpc:eventProgressCounter))), Decide_ApplicationEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Decide_ApplicationEXIT/BPELData/bpc:eventLocalCounter))), Decide_ApplicationEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="output" id="output" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value" type="bo:Arrangement"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Decide_ApplicationEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Decide_ApplicationEXIT/BPELData/wbi:eventNature = 'EXIT' and Decide_ApplicationEXIT/BPELData/bpc:bpelId = '1755036668' and Decide_ApplicationEXIT/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Decide_ApplicationEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Configure Product ENTRY" id="Configure_Product_ENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Configure_Product_ENTRY/BPELData/bpc:eventProgressCounter))), Configure_Product_ENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Configure_Product_ENTRY/BPELData/bpc:eventLocalCounter))), Configure_Product_ENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="requestHeader" id="requestHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='requestHeader']/wbi:value" type="bo:RequestHeader"/>
        <eventPart displayName="arrangement" id="arrangement" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='arrangement']/wbi:value" type="bo:Arrangement"/>
        <eventPart displayName="conditions" id="conditions" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='conditions']/wbi:value" type="bo:Condition"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Configure_Product_ENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Configure_Product_ENTRY/BPELData/wbi:eventNature = 'ENTRY' and Configure_Product_ENTRY/BPELData/bpc:bpelId = '1790506242' and Configure_Product_ENTRY/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Configure_Product_ENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Configure Product EXIT" id="Configure_Product_EXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Configure_Product_EXIT/BPELData/bpc:eventProgressCounter))), Configure_Product_EXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Configure_Product_EXIT/BPELData/bpc:eventLocalCounter))), Configure_Product_EXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="responseHeader" id="responseHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='responseHeader']/wbi:value" type="bo:ResponseHeader"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Configure_Product_EXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Configure_Product_EXIT/BPELData/wbi:eventNature = 'EXIT' and Configure_Product_EXIT/BPELData/bpc:bpelId = '1790506242' and Configure_Product_EXIT/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Configure_Product_EXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Submit And Accept ArrangementENTRY" id="Submit_And_Accept_ArrangementENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Submit_And_Accept_ArrangementENTRY/BPELData/bpc:eventProgressCounter))), Submit_And_Accept_ArrangementENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Submit_And_Accept_ArrangementENTRY/BPELData/bpc:eventLocalCounter))), Submit_And_Accept_ArrangementENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="input" id="input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='input']/wbi:value" type="bo:Arrangement"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Submit_And_Accept_ArrangementENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Submit_And_Accept_ArrangementENTRY/BPELData/wbi:eventNature = 'ENTRY' and Submit_And_Accept_ArrangementENTRY/BPELData/bpc:bpelId = '-978333853' and Submit_And_Accept_ArrangementENTRY/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Submit_And_Accept_ArrangementENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Submit And Accept ArrangementEXIT" id="Submit_And_Accept_ArrangementEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Submit_And_Accept_ArrangementEXIT/BPELData/bpc:eventProgressCounter))), Submit_And_Accept_ArrangementEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Submit_And_Accept_ArrangementEXIT/BPELData/bpc:eventLocalCounter))), Submit_And_Accept_ArrangementEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="output" id="output" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value" type="bo:Arrangement"/>
        <eventPart displayName="productArrangementExtn" id="productArrangementExtn" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value" type="bo4:ProductArrangementExtn"></eventPart>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Submit_And_Accept_ArrangementEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Submit_And_Accept_ArrangementEXIT/BPELData/wbi:eventNature = 'EXIT' and Submit_And_Accept_ArrangementEXIT/BPELData/bpc:bpelId = '-978333853' and Submit_And_Accept_ArrangementEXIT/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Submit_And_Accept_ArrangementEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Activate ArrangementENTRY" id="Activate_ArrangementENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Activate_ArrangementENTRY/BPELData/bpc:eventProgressCounter))), Activate_ArrangementENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Activate_ArrangementENTRY/BPELData/bpc:eventLocalCounter))), Activate_ArrangementENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="input" id="input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='input']/wbi:value" type="bo:Arrangement"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Activate_ArrangementENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Activate_ArrangementENTRY/BPELData/wbi:eventNature = 'ENTRY' and Activate_ArrangementENTRY/BPELData/bpc:bpelId = '-1053276971' and Activate_ArrangementENTRY/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Activate_ArrangementENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Activate ArrangementEXIT" id="Activate_ArrangementEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Activate_ArrangementEXIT/BPELData/bpc:eventProgressCounter))), Activate_ArrangementEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Activate_ArrangementEXIT/BPELData/bpc:eventLocalCounter))), Activate_ArrangementEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="output" id="output" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value" type="bo:Arrangement"/>
        <eventPart displayName="FinSvcArrangementExtn" id="FinSvcArrangementExtn" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='output']/wbi:value" type="bo4:FinanceServiceArrangementExtn"></eventPart>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Activate_ArrangementEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Activate_ArrangementEXIT/BPELData/wbi:eventNature = 'EXIT' and Activate_ArrangementEXIT/BPELData/bpc:bpelId = '-1053276971' and Activate_ArrangementEXIT/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Activate_ArrangementEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Notify CustomerENTRY" id="Notify_CustomerENTRY" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Notify_CustomerENTRY/BPELData/bpc:eventProgressCounter))), Notify_CustomerENTRY/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Notify_CustomerENTRY/BPELData/bpc:eventLocalCounter))), Notify_CustomerENTRY/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="createNewContext" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="requestHeader" id="requestHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='requestHeader']/wbi:value" type="bo:RequestHeader"/>
        <eventPart displayName="communication" id="communication" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='communication']/wbi:value" type="bo:Communication"/>        
		<eventPart displayName="CommunicationContentExtn1" id="CommunicationContentExtn1" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='communication']/wbi:value/bo:communicationContent[1]" type="bo8:CommunicationContentExtn"/>        
        <eventPart displayName="involvedParty" id="involvedParty" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='involvedParty']/wbi:value" type="bo:InvolvedParty"/>
        <eventPart displayName="routingChannel" id="routingChannel" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='routingChannel']/wbi:value" type="bo:Channel"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Notify_CustomerENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Notify_CustomerENTRY/BPELData/wbi:eventNature = 'ENTRY' and Notify_CustomerENTRY/BPELData/bpc:bpelId = '-866323159' and Notify_CustomerENTRY/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Notify_CustomerENTRY/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Notify CustomerEXIT" id="Notify_CustomerEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(Notify_CustomerEXIT/BPELData/bpc:eventProgressCounter))), Notify_CustomerEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(Notify_CustomerEXIT/BPELData/bpc:eventLocalCounter))), Notify_CustomerEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="responseHeader" id="responseHeader" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='responseHeader']/wbi:value" type="bo:ResponseHeader"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = Notify_CustomerEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="Notify_CustomerEXIT/BPELData/wbi:eventNature = 'EXIT' and Notify_CustomerEXIT/BPELData/bpc:bpelId = '-866323159' and Notify_CustomerEXIT/BPELData/bpc:processTemplateName = 'NewAccountOpening' and Notify_CustomerEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="New Account OpeningReplyEXIT" id="New_Account_OpeningReplyEXIT" eventSequenceIDPath="fn:concat(fn:substring('00000000000000000000', fn:string-length(xs:string(New_Account_OpeningReplyEXIT/BPELData/bpc:eventProgressCounter))), New_Account_OpeningReplyEXIT/BPELData/bpc:eventProgressCounter, ':', fn:substring('00000000000000000000', fn:string-length(xs:string(New_Account_OpeningReplyEXIT/BPELData/bpc:eventLocalCounter))), New_Account_OpeningReplyEXIT/BPELData/bpc:eventLocalCounter)" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent">
        <eventPart displayName="BaseData" id="BaseData" path="cbe:CommonBaseEvent/wbi:event" type="wbi:Event"/>
        <eventPart displayName="BPELData" id="BPELData" path="cbe:CommonBaseEvent/wbi:event/wbi:eventPointData" type="bpc:BPC.BFM.ACTIVITY.MESSAGE"/>
        <eventPart displayName="Input" id="Input" path="cbe:CommonBaseEvent/wbi:event/wbi:applicationData/wbi:content[@wbi:name='Input']/wbi:value" type="xs:string"/>
        <correlationPredicate expression="New_Account_Opening_Instance_ID = New_Account_OpeningReplyEXIT/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
        <filter expression="New_Account_OpeningReplyEXIT/BPELData/wbi:eventNature = 'EXIT' and New_Account_OpeningReplyEXIT/BPELData/bpc:bpelId = '-1651668831' and New_Account_OpeningReplyEXIT/BPELData/bpc:processTemplateName = 'NewAccountOpening' and New_Account_OpeningReplyEXIT/BPELData/bpc:processTemplateValidFrom = 'Tue 2010-03-09 14:10:57.000'"/>
      </inboundEvent>
      <inboundEvent displayName="Approval Path Initiated Event" id="Approval_Path_Initiated_Event" multipleCorrelationMatches="raiseException" noCorrelationMatches="retry" oneCorrelationMatch="deliverEvent" rootElement="cbe:CommonBaseEvent" extensionName="NotifyApprovalProcessPath">
      	<correlationPredicate expression="New_Account_Opening_Instance_ID = Approval_Path_Initiated_Event/extendedData/WBISESSION_ID "/>
      </inboundEvent>
      <outboundEvent displayName="Notify Customer Approval Rejection Status Event" id="Notify_Customer_Approval_Rejection_Status_Event" extensionName="NotifyCustomerSituationEvent" rootElement="cbe:CommonBaseEvent">
      	<map>
      		<trigger ref="Notify_Customer_Exit_Trigger"/>
      		<outputValue>
      			<assignments>
      				<assignment leftValue="Notify_Customer_Approval_Rejection_Status_Event/extendedData/message" rightValue="notification_message " />
      				<assignment leftValue="Notify_Customer_Approval_Rejection_Status_Event/extendedData/BusinessSituationName" rightValue="'approval_rejection_notification'" />
      			</assignments>
      		</outputValue>
      	</map>
      </outboundEvent>
      <metric displayName="New Account Opening Instance ID" id="New_Account_Opening_Instance_ID" type="xsd:string" isPartOfKey="true">
        <map>
          <outputValue>
            <singleValue expression="Decide_ApplicationENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Submit_And_Accept_ArrangementENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Activate_ArrangementENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Configure_Product_ENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Add_ApplicantENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
        <map>
          <outputValue>
            <singleValue expression="Notify_CustomerENTRY/BaseData/wbi:eventHeaderData/wbi:WBISESSION_ID"/>
          </outputValue>
        </map>
      </metric>
      <metric displayName="Add Applicant Process" id="Add_Applicant_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Decide Application" id="Decide_Application" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Decide_ApplicationENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Decide_ApplicationEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Configure Product Process" id="Configure_Product_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Configure_Product_ENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Configure_Product_EXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Submit And Arrangement Process" id="Submit_And_Arrangement_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Submit_And_Accept_ArrangementENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Submit_And_Accept_ArrangementEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Activate Arrangement Process" id="Activate_Arrangement_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Activate_ArrangementENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Activate_ArrangementEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Notify Customer Process" id="Notify_Customer_Process" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Notify_CustomerENTRY/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      	<map>
      		<outputValue>
      			<singleValue expression="Notify_CustomerEXIT/BPELData/wbi:eventNature "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Initiation By Role" id="Initiation_By_Role" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantENTRY/BPELData/bpc:principal "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Accepted OR Rejected Value" id="Accepted_OR_Rejected_Value" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Submit_And_Accept_ArrangementEXIT/BPELData/bpc:principal"/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Verification Status" id="Verification_Status" type="xsd:string" valueRequired="false">
      	<map>
      		<outputValue>
      			<singleValue expression="Submit_And_Accept_ArrangementEXIT/productArrangementExtn/bo4:lifecycleStatus "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Application Number" id="Application_Number" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantEXIT/FinSvcArrangementExtn/bo4:applicationNumber "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Application Date" id="Application_Date" type="xsd:date">
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantEXIT/FinSvcArrangementExtn/bo4:startDate "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Customer Id" id="Customer_Id" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantEXIT/CustomerExtn/bo7:customerId "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Account Type" id="Account_Type" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantEXIT/FinSvcArrangementExtn/bo4:accountType "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="First Name" id="First_Name" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantEXIT/IndividualName/bo:firstName "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Last Name" id="Last_Name" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Add_ApplicantEXIT/IndividualName/bo:lastName "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Customer Name" id="Customer_Name" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression='fn:concat(First_Name, " ", Last_Name)'/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="Is STP" id="Is_STP" type="xsd:integer" valueRequired="false" isSortable="true">
      	<map>
      		<trigger ref="Verification_Flow_Initiated"/>
      		<outputValue>
      			<singleValue expression='0'/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="1"/>
      	</defaultValue>
      </metric>
      <metric displayName="Is Processed" id="Is_Processed" type="xsd:integer" valueRequired="true">
      	<map>
      		<trigger ref="Proessing_Completed_Trigger"/>
      		<outputValue>
      			<singleValue expression="1"/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="0"/>
      	</defaultValue>
      </metric>
      <metric displayName="Application Status" id="Application_Status" type="xsd:string" valueRequired="true">
      	<map>
      		<outputValue>
      			<singleValue expression='if (Verification_Status eq "accepted") then "Approved" else if (Verification_Status eq "terminated") then "Rejected" else "Pending Verification"'/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression='"Pending Verification"'/>
      	</defaultValue>
      </metric>
      <metric displayName="Account Number" id="Account_Number" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Activate_ArrangementEXIT/FinSvcArrangementExtn/bo4:accountNumber "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="notification message" id="notification_message" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="Notify_CustomerENTRY/CommunicationContentExtn1/bo8:message "/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="State" id="State" type="xsd:string">
      	<map>
      		<outputValue>
      			<singleValue expression="if ( Add_ApplicantEXIT/CustomerExtn/bo:legalAddress/bo:addressComponents[1]/bo:type eq 'region') then Add_ApplicantEXIT/CustomerExtn/bo:legalAddress/bo:addressComponents[1]/bo:value else if  ( Add_ApplicantEXIT/CustomerExtn/bo:legalAddress/bo:addressComponents[2]/bo:type eq 'region') then Add_ApplicantEXIT/CustomerExtn/bo:legalAddress/bo:addressComponents[2]/bo:value else if  ( Add_ApplicantEXIT/CustomerExtn/bo:legalAddress/bo:addressComponents[3]/bo:type eq 'region') then Add_ApplicantEXIT/CustomerExtn/bo:legalAddress/bo:addressComponents[3]/bo:value else if  ( Add_ApplicantEXIT/CustomerExtn/bo:legalAddress/bo:addressComponents[4]/bo:type eq 'region') then Add_ApplicantEXIT/CustomerExtn/bo:legalAddress/bo:addressComponents[4]/bo:value else ''"/>
      		</outputValue>
      	</map>
      </metric>
      <metric displayName="LOB" id="LOB" type="xsd:string" valueRequired="true">
      	<map>
      		<outputValue>
      			<singleValue expression="Account_Type "/>
      		</outputValue>
      	</map>
      	<defaultValue>
      		<singleValue expression="''"/>
      	</defaultValue>
      </metric>
      <stopwatch displayName="Turnaround Time Clock" id="Turnaround_Time_Clock" type="xsd:duration">
      	<startedWhen ref="Approval_Path_Initiated_Event"/>
      	<stoppedWhen ref="Submit_And_Accept_ArrangementEXIT"/>
      </stopwatch>
      <stopwatch displayName="Process Time Clock" id="Process_Time_Clock" type="xsd:duration">
      	<description>New Account Opening process time from the application submission till its approval.</description>
      	<startedWhen ref="Add_ApplicantEXIT"/>
      	<stoppedWhen ref="New_Account_OpeningReplyEXIT"/>
      </stopwatch>
    </monitoringContext>
  </monitorDetailsModel>
  <kpiModel displayName="NewAccountOpeningMM" id="KM">
  	<kpiContext displayName="NewAccountOpening KC" id="NewAccountOpening_KC">
  		<kpi displayName="Total Number of New Account Opening Applications" id="Total_Number_of_New_Account_Opening_Applications" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - STP" id="New_Account_Opened_-_STP" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"></monitoringContext>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Is_STP" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Approved" id="New_Account_Opening_-_Approved" rangeType="actualValue" type="xsd:decimal">
  			<description>Total Number of New Account Opening Approved.</description>
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression='"Approved"'/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Rejected" id="New_Account_Opening_-_Rejected" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression='"Rejected"'/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Pending" id="New_Account_Opening_-_Pending" rangeType="actualValue" type="xsd:decimal">
  			<calculatedDefinition>
  				<kpiCalculation expression="Total_Number_of_New_Account_Opening_Applications - (New_Account_Opened_-_STP + New_Account_Opening_-_Approved + New_Account_Opening_-_Rejected )"/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="Percentage of New Account Opening - STP" id="Percentage_of_New_Account_Opening_-_STP" rangeType="actualValue" type="xsd:decimal" showPercent="true" enableKpiHistory="true">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (Total_Number_of_New_Account_Opening_Applications ne 0) then (New_Account_Opened_-_STP div Total_Number_of_New_Account_Opening_Applications) else 0"/>
  			</calculatedDefinition>
  			<target displayName="Target" id="Target" value="0.7"></target>
  			<range displayName="High" id="High" color="008000">
  				<startValue displayName="startValue" id="startValue" value="0.7"></startValue>
  				<endValue displayName="endValue" id="endValue" value="1"></endValue>
  			</range>
  			<range displayName="Low" id="Low" color="ff8000">
  				<startValue displayName="startValue" id="startValue" value="0"></startValue>
  				<endValue displayName="endValue" id="endValue" value="0.7"></endValue>
  			</range>
  		</kpi>
  		<kpi displayName="Percentage of New Account Opening - Approval Process" id="Percentage_of_New_Account_Opening_-_Approval_Process" rangeType="actualValue" type="xsd:decimal" showPercent="true">
  			<calculatedDefinition>
  				<kpiCalculation expression="if (Total_Number_of_New_Account_Opening_Applications ne 0) then (New_Account_Opening_-_Approval_Process div Total_Number_of_New_Account_Opening_Applications) else 0"/>
  			</calculatedDefinition>
  			<target displayName="Target" id="Target" value="0.3"></target>
  			<range displayName="Low" id="Low" color="008000">
  				<startValue displayName="startValue" id="startValue" value="0"></startValue>
  				<endValue displayName="endValue" id="endValue" value="0.3"></endValue>
  			</range>
  			<range displayName="High" id="High" color="ff0000">
  				<startValue displayName="startValue" id="startValue" value="0.3"></startValue>
  				<endValue displayName="endValue" id="endValue" value="1"></endValue>
  			</range>
  		</kpi>
  		<kpi displayName="New Account Opening - Texas" id="New_Account_Opening_-_Texas" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'TX'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  				
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Georgia" id="New_Account_Opening_-_Georgia" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'GA'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Tennessee" id="New_Account_Opening_-_Tennessee" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'TN'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Arkansas" id="New_Account_Opening_-_Askansas" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'AR'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>  		
  		<kpi displayName="New Account Opening - Oklahoma" id="New_Account_Opening_-_Oklahoma" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'OK'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>  
  		<kpi displayName="New Account Opening - New Mexico" id="New_Account_Opening_-_New_Mexico" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'NM'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Arizona" id="New_Account_Opening_-_Arizona" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'AZ'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  		</kpi>  
  		<kpi displayName="New Account Opening - California" id="New_Account_Opening_-_California" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'CA'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>  
  		<kpi displayName="New Account Opening - Missouri" id="New_Account_Opening_-_Missouri" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'MO'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Kansas" id="New_Account_Opening_-_Kansas" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'KS'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>  
  		<kpi displayName="New Account Opening - Colorado" id="New_Account_Opening_-_Colorado" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'CO'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Utah" id="New_Account_Opening_-_Utah" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'UT'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Nevada" id="New_Account_Opening_-_Nevada" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'NV'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Oregon" id="New_Account_Opening_-_Oregon" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'OR'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>  
  		<kpi displayName="New Account Opening - Montana" id="New_Account_Opening_-_Montana" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'MT'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - North Dakota" id="New_Account_Opening_-_North_Dakota" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'ND'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - South Dakota" id="New_Account_Opening_-_South_Dakota" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'SD'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Minnesota" id="New_Account_Opening_-_Minnesota" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'MN'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Iowa" id="New_Account_Opening_-_Iowa" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'IA'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Nebraska" id="New_Account_Opening_-_Nebraska" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'NE'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi> 
  		<kpi displayName="New Account Opening - Wyoming" id="New_Account_Opening_-_Wyoming" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'WY'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>  
  		<kpi displayName="New Account Opening - Idaho" id="New_Account_Opening_-_Idaho" rangeType="actualValue" type="xsd:decimal">
  			<aggregatedDefinition aggregationType="count" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="New_Account_Opening_Instance_ID"/>
  				<metricFilter ref="Application_Status" operator="equals">
  					<value expression="'Approved'"/>
  				</metricFilter>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"/>
  				</metricFilter>
  				<metricFilter ref="State" operator="equals">
  					<value expression="'ID'"/>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>  
  			</aggregatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Approval Process" id="New_Account_Opening_-_Approval_Process" rangeType="actualValue" type="xsd:decimal">
  			<description>New Account Opening which are Approved but via Approval Process</description>
  			<calculatedDefinition>
  				<kpiCalculation expression="New_Account_Opening_-_Approved - New_Account_Opened_-_STP "/>
  			</calculatedDefinition>
  		</kpi>
  		<kpi displayName="New Account Opening - Process Time" id="New_Account_Opening_-_Process_Time" rangeType="actualValue" type="xsd:duration">
  			<aggregatedDefinition aggregationType="avg" versionAggregation="allVersions">
  				<monitoringContext ref="New_Account_Opening"/>
  				<metric ref="Process_Time_Clock"/>
  				<metricFilter ref="Is_Processed" operator="equals">
  					<value expression="1"></value>
  				</metricFilter>
  				<dateTimeMetricFilter ref="Application_Date">
  					<repeatingPeriod periodBasis="periodInProgress" periodType="monthly" timezone="Etc/GMT0"/>
  				</dateTimeMetricFilter>
  			</aggregatedDefinition>
  			<target displayName="Target" id="Target" value="600000">
  				<description></description>
  			</target>
  		</kpi>
  	</kpiContext>
  </kpiModel>
  <dimensionalModel displayName="NewAccountOpeningModule Dimensional Model" id="DMM">
  	<cube displayName="NewAccountOpeningCube" id="NewAccountOpeningCube" monitoringContext="New_Account_Opening">
  		<measure displayName="Turnaround Time" id="Turnaround_Time" aggregationType="avg" source="Turnaround_Time_Clock"></measure>
  		<dimension displayName="Application Status" id="Application_Status">
  			<attribute displayName="Application Status" id="Application_Status" attributeSource="Application_Status" level="1"></attribute>
  		</dimension>
  		<dimension displayName="Application Date" id="Application_Date">
  			<attribute displayName="Approval or Rejection Date" id="Approval_x002f_Rejection_Date" attributeSource="/NewAccountOpeningMM/MDM/New_Account_Opening/Application_Date" level="1"></attribute>
  		</dimension>
  		<dimension displayName="LOB" id="LOB">
  			<attribute displayName="LOB" id="LOB" attributeSource="/NewAccountOpeningMM/MDM/New_Account_Opening/LOB" level="1"></attribute>
  		</dimension>
  	</cube>
  </dimensionalModel>
  <visualModel id="VM">
  	<visualization context="MDM/New_Account_Opening">
  		<shapeSets>
  			<shapeSet displayName="Connection_9_Open_Online_Account_Page_By_Customer_to_Assign_To_Add_Applicant_Request" id="Connection_9_Open_Online_Account_Page_By_Customer_to_Assign_To_Add_Applicant_Request2">
  				<shapes>Connection_9_Open_Online_Account_Page_By_Customer_to_Assign_To_Add_Applicant_Request</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_19_Fork_to_Open_Online_Account_Page_By_Customer" id="Connection_19_Fork_to_Open_Online_Account_Page_By_Customer2">
  				<shapes>Connection_19_Fork_to_Open_Online_Account_Page_By_Customer</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_4_New_Account_Opening_to_Fork" id="Connection_4_New_Account_Opening_to_Fork2">
  				<shapes>Connection_4_New_Account_Opening_to_Fork</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_20_Fork_to_Open_Online_Account_Page_By_BankOfficer" id="Connection_20_Fork_to_Open_Online_Account_Page_By_BankOfficer2">
  				<shapes>Connection_20_Fork_to_Open_Online_Account_Page_By_BankOfficer</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_21_Open_Online_Account_Page_By_BankOfficer_to_Assign_To_Add_Applicant_Request" id="Connection_21_Open_Online_Account_Page_By_BankOfficer_to_Assign_To_Add_Applicant_Request2">
  				<shapes>Connection_21_Open_Online_Account_Page_By_BankOfficer_to_Assign_To_Add_Applicant_Request</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_5_Assign_To_Add_Applicant_Request_to_Add_Applicant" id="Connection_5_Assign_To_Add_Applicant_Request_to_Add_Applicant2">
  				<shapes>Connection_5_Assign_To_Add_Applicant_Request_to_Add_Applicant</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_16_Submit_And_Accept_Arrangement_to_Approved_x003f_" id="Connection_16_Submit_And_Accept_Arrangement_to_Approved_x005f_x003f_2">
  				<shapes>Connection_16_Submit_And_Accept_Arrangement_to_Approved_x003f_</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_3_Approved_x003f__to_Activate_Arrangement" id="Connection_3_Approved_x005f_x003f__to_Activate_Arrangement2">
  				<shapes>Connection_3_Approved_x003f__to_Activate_Arrangement</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_11_Approved_x003f__to_Merge" id="Connection_11_Approved_x005f_x003f__to_Merge2">
  				<shapes>Connection_11_Approved_x003f__to_Merge</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_7_Assign_To_Notify_to_Notify_Customer" id="Connection_7_Assign_To_Notify_to_Notify_Customer2">
  				<shapes>Connection_7_Assign_To_Notify_to_Notify_Customer</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_14_Merge_to_Assign_To_Notify" id="Connection_14_Merge_to_Assign_To_Notify2">
  				<shapes>Connection_14_Merge_to_Assign_To_Notify</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_13_Activate_Arrangement_to_Merge" id="Connection_13_Activate_Arrangement_to_Merge2">
  				<shapes>Connection_13_Activate_Arrangement_to_Merge</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_12_Assign_To_Response_to_New_Account_Opening" id="Connection_12_Assign_To_Response_to_New_Account_Opening2">
  				<shapes>Connection_12_Assign_To_Response_to_New_Account_Opening</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_8_Notify_Customer_to_Assign_To_Response" id="Connection_8_Notify_Customer_to_Assign_To_Response2">
  				<shapes>Connection_8_Notify_Customer_to_Assign_To_Response</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_2_Assign_to_Configure_Product_Request_to_Configure_Product_" id="Connection_2_Assign_to_Configure_Product_Request_to_Configure_Product_2">
  				<shapes>Connection_2_Assign_to_Configure_Product_Request_to_Configure_Product_</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_10_Decide_Application_to_Assign_to_Configure_Product_Request" id="Connection_10_Decide_Application_to_Assign_to_Configure_Product_Request2">
  				<shapes>Connection_10_Decide_Application_to_Assign_to_Configure_Product_Request</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_15_Configure_Product__to_Assign_to_Submit_And_Accept_Arrangement_Request" id="Connection_15_Configure_Product__to_Assign_to_Submit_And_Accept_Arrangement_Request2">
  				<shapes>Connection_15_Configure_Product__to_Assign_to_Submit_And_Accept_Arrangement_Request</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_Assign_to_Submit_And_Accept_Arrangement_Request_to_Submit_And_Accept_Arrangement" id="Connection_Assign_to_Submit_And_Accept_Arrangement_Request_to_Submit_And_Accept_Arrangement2">
  				<shapes>Connection_Assign_to_Submit_And_Accept_Arrangement_Request_to_Submit_And_Accept_Arrangement</shapes>
  			</shapeSet>
  			<shapeSet displayName="Connection_6_Add_Applicant_to_Decide_Application" id="Connection_6_Add_Applicant_to_Decide_Application2">
  				<shapes>Connection_6_Add_Applicant_to_Decide_Application</shapes>
  			</shapeSet>
  			<shapeSet displayName="Submit_And_Accept_Arrangement_bottom_label" id="Submit_And_Accept_Arrangement_bottom_label2">
  				<shapes>Submit_And_Accept_Arrangement_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Submit_And_Accept_Arrangement_top_label" id="Submit_And_Accept_Arrangement_top_label2">
  				<shapes>Submit_And_Accept_Arrangement_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Decide_Application_bottom_label" id="Decide_Application_bottom_label2">
  				<shapes>Decide_Application_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Decide_Application_top_label" id="Decide_Application_top_label2">
  				<shapes>Decide_Application_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Activate_Arrangement_bottom_label" id="Activate_Arrangement_bottom_label2">
  				<shapes>Activate_Arrangement_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Activate_Arrangement_top_label" id="Activate_Arrangement_top_label2">
  				<shapes>Activate_Arrangement_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Add_Applicant_bottom_label" id="Add_Applicant_bottom_label2">
  				<shapes>Add_Applicant_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Add_Applicant_top_label" id="Add_Applicant_top_label2">
  				<shapes>Add_Applicant_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_to_Submit_And_Accept_Arrangement_Request_bottom_label" id="Assign_to_Submit_And_Accept_Arrangement_Request_bottom_label2">
  				<shapes>Assign_to_Submit_And_Accept_Arrangement_Request_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_to_Submit_And_Accept_Arrangement_Request_top_label" id="Assign_to_Submit_And_Accept_Arrangement_Request_top_label2">
  				<shapes>Assign_to_Submit_And_Accept_Arrangement_Request_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Configure_Product__bottom_label" id="Configure_Product__bottom_label2">
  				<shapes>Configure_Product__bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Configure_Product__top_label" id="Configure_Product__top_label2">
  				<shapes>Configure_Product__top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_to_Configure_Product_Request_bottom_label" id="Assign_to_Configure_Product_Request_bottom_label2">
  				<shapes>Assign_to_Configure_Product_Request_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_to_Configure_Product_Request_top_label" id="Assign_to_Configure_Product_Request_top_label2">
  				<shapes>Assign_to_Configure_Product_Request_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Notify_Customer_bottom_label" id="Notify_Customer_bottom_label2">
  				<shapes>Notify_Customer_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Notify_Customer_top_label" id="Notify_Customer_top_label2">
  				<shapes>Notify_Customer_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Response_bottom_label" id="Assign_To_Response_bottom_label2">
  				<shapes>Assign_To_Response_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Response_top_label" id="Assign_To_Response_top_label2">
  				<shapes>Assign_To_Response_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge_bottom_label" id="Merge_bottom_label2">
  				<shapes>Merge_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge_top_label" id="Merge_top_label2">
  				<shapes>Merge_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Notify_bottom_label" id="Assign_To_Notify_bottom_label2">
  				<shapes>Assign_To_Notify_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Notify_top_label" id="Assign_To_Notify_top_label2">
  				<shapes>Assign_To_Notify_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Approved_x003f__bottom_label" id="Approved_x005f_x003f__bottom_label2">
  				<shapes>Approved_x003f__bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Approved_x003f__top_label" id="Approved_x005f_x003f__top_label2">
  				<shapes>Approved_x003f__top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Add_Applicant_Request_bottom_label" id="Assign_To_Add_Applicant_Request_bottom_label2">
  				<shapes>Assign_To_Add_Applicant_Request_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Add_Applicant_Request_top_label" id="Assign_To_Add_Applicant_Request_top_label2">
  				<shapes>Assign_To_Add_Applicant_Request_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Open_Online_Account_Page_By_BankOfficer_bottom_label" id="Open_Online_Account_Page_By_BankOfficer_bottom_label2">
  				<shapes>Open_Online_Account_Page_By_BankOfficer_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Open_Online_Account_Page_By_BankOfficer_top_label" id="Open_Online_Account_Page_By_BankOfficer_top_label2">
  				<shapes>Open_Online_Account_Page_By_BankOfficer_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Fork_bottom_label" id="Fork_bottom_label2">
  				<shapes>Fork_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Fork_top_label" id="Fork_top_label2">
  				<shapes>Fork_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Open_Online_Account_Page_By_Customer_bottom_label" id="Open_Online_Account_Page_By_Customer_bottom_label2">
  				<shapes>Open_Online_Account_Page_By_Customer_bottom_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Open_Online_Account_Page_By_Customer_top_label" id="Open_Online_Account_Page_By_Customer_top_label2">
  				<shapes>Open_Online_Account_Page_By_Customer_top_label</shapes>
  			</shapeSet>
  			<shapeSet displayName="Open_Online_Account_Page_By_Customer" id="Open_Online_Account_Page_By_Customer2">
  				<shapes>Open_Online_Account_Page_By_Customer</shapes>
  			</shapeSet>
  			<shapeSet displayName="Fork" id="Fork2">
  				<shapes>Fork</shapes>
  			</shapeSet>
  			<shapeSet displayName="Open_Online_Account_Page_By_BankOfficer" id="Open_Online_Account_Page_By_BankOfficer2">
  				<shapes>Open_Online_Account_Page_By_BankOfficer</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Add_Applicant_Request" id="Assign_To_Add_Applicant_Request2">
  				<shapes>Assign_To_Add_Applicant_Request</shapes>
  			</shapeSet>
  			<shapeSet displayName="Approved_x003f_" id="Approved_x005f_x003f_2">
  				<shapes>Approved_x003f_</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Notify" id="Assign_To_Notify2">
  				<shapes>Assign_To_Notify</shapes>
  			</shapeSet>
  			<shapeSet displayName="Merge" id="Merge2">
  				<shapes>Merge</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_To_Response" id="Assign_To_Response2">
  				<shapes>Assign_To_Response</shapes>
  			</shapeSet>
  			<shapeSet displayName="Notify_Customer" id="Notify_Customer2">
  				<shapes>Notify_Customer</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_to_Configure_Product_Request" id="Assign_to_Configure_Product_Request2">
  				<shapes>Assign_to_Configure_Product_Request</shapes>
  			</shapeSet>
  			<shapeSet displayName="Configure_Product_" id="Configure_Product_2">
  				<shapes>Configure_Product_</shapes>
  			</shapeSet>
  			<shapeSet displayName="Assign_to_Submit_And_Accept_Arrangement_Request" id="Assign_to_Submit_And_Accept_Arrangement_Request2">
  				<shapes>Assign_to_Submit_And_Accept_Arrangement_Request</shapes>
  			</shapeSet>
  			<shapeSet displayName="Add_Applicant" id="Add_Applicant2">
  				<shapes>Add_Applicant</shapes>
  			</shapeSet>
  			<shapeSet displayName="Activate_Arrangement" id="Activate_Arrangement2">
  				<shapes>Activate_Arrangement</shapes>
  			</shapeSet>
  			<shapeSet displayName="Decide_Application" id="Decide_Application2">
  				<shapes>Decide_Application</shapes>
  			</shapeSet>
  			<shapeSet displayName="Submit_And_Accept_Arrangement" id="Submit_And_Accept_Arrangement2">
  				<shapes>Submit_And_Accept_Arrangement</shapes>
  			</shapeSet>
  		</shapeSets>
  		<actions>
  			<setColor condition='Add_Applicant_Process eq "ENTRY"' fillColor="#ff8040">
  				<shapeSet ref="Add_Applicant2" />
  			</setColor>
  			<setColor condition='Add_Applicant_Process eq "EXIT"' fillColor="#00ff00">
  				<shapeSet ref="Add_Applicant2"/>
  			</setColor>
  			<setColor condition='Decide_Application eq "ENTRY"' fillColor="#ff8040">
  				<shapeSet ref="Decide_Application2"/>
  			</setColor>
  			<setColor condition='Decide_Application eq "EXIT"' fillColor="#00ff00">
  				<shapeSet ref="Decide_Application2"/>
  			</setColor>
  			<setColor condition='Configure_Product_Process eq "ENTRY"' fillColor="#ff8040">
  				<shapeSet ref="Configure_Product_2"/>
  			</setColor>
  			<setColor condition='Configure_Product_Process eq "EXIT"' fillColor="#00ff00">
  				<shapeSet ref="Configure_Product_2"/>
  			</setColor>
  			<setColor condition='Submit_And_Arrangement_Process eq "ENTRY"' fillColor="#ff8040">
  				<shapeSet ref="Submit_And_Accept_Arrangement2"/>
  			</setColor>
  			<setColor condition='Submit_And_Arrangement_Process eq "EXIT"' fillColor="#00ff00">
  				<shapeSet ref="Submit_And_Accept_Arrangement2"/>
  			</setColor>
  			<setColor condition='Activate_Arrangement_Process eq "ENTRY"' fillColor="#ff8040">
  				<shapeSet ref="Activate_Arrangement2"/>
  			</setColor>
  			<setColor condition='Activate_Arrangement_Process eq "EXIT"' fillColor="#00ff00">
  				<shapeSet ref="Activate_Arrangement2"/>
  			</setColor>
  			<setColor condition='Notify_Customer_Process eq "ENTRY"' fillColor="#ff8040">
  				<shapeSet ref="Notify_Customer2"/>
  			</setColor>
  			<setColor condition='Notify_Customer_Process eq "EXIT"' fillColor="#00ff00">
  				<shapeSet ref="Notify_Customer2"/>
  			</setColor>
  			<setColor condition='Configure_Product_Process eq "ENTRY" or Configure_Product_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_10_Decide_Application_to_Assign_to_Configure_Product_Request2" />
  			</setColor>
  			<setColor condition='Configure_Product_Process eq "ENTRY" or Configure_Product_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_2_Assign_to_Configure_Product_Request_to_Configure_Product_2" />
  			</setColor>
  			<setColor condition='Submit_And_Arrangement_Process eq "ENTRY" or Submit_And_Arrangement_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_15_Configure_Product__to_Assign_to_Submit_And_Accept_Arrangement_Request2" />
  			</setColor>
  			<setColor condition='Submit_And_Arrangement_Process eq "ENTRY" or Submit_And_Arrangement_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_Assign_to_Submit_And_Accept_Arrangement_Request_to_Submit_And_Accept_Arrangement2" />
  			</setColor>
  			<setColor outlineColor="#00ff00">
  				<shapeSet ref="Connection_16_Submit_And_Accept_Arrangement_to_Approved_x005f_x003f_2" />
  			</setColor>
  			<setColor condition='Activate_Arrangement_Process eq "ENTRY" or Activate_Arrangement_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_3_Approved_x005f_x003f__to_Activate_Arrangement2" />
  			</setColor>
  			<setColor condition='Notify_Customer_Process eq "ENTRY" or Notify_Customer_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_13_Activate_Arrangement_to_Merge2" />
  			</setColor>
  			<setColor condition='Notify_Customer_Process eq "ENTRY" or Notify_Customer_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_14_Merge_to_Assign_To_Notify2" />
  			</setColor>
  			<setColor condition='Notify_Customer_Process eq "ENTRY" or Notify_Customer_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_7_Assign_To_Notify_to_Notify_Customer2" />
  			</setColor>
  			<setColor condition='Notify_Customer_Process eq "ENTRY" or Notify_Customer_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_8_Notify_Customer_to_Assign_To_Response2" />
  			</setColor>
  			<setColor condition='Notify_Customer_Process eq "ENTRY" or Notify_Customer_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_12_Assign_To_Response_to_New_Account_Opening2" />
  			</setColor>
  			<setColor condition='Add_Applicant_Process eq "ENTRY" or Add_Applicant_Process eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_5_Assign_To_Add_Applicant_Request_to_Add_Applicant2" />
  			</setColor>
  			<setColor outlineColor="#00ff00" condition='Initiation_By_Role ne "Jay"'>
  				<shapeSet ref="Connection_9_Open_Online_Account_Page_By_Customer_to_Assign_To_Add_Applicant_Request2" />
  			</setColor>
  			<setColor outlineColor="#00ff00" condition='Initiation_By_Role eq "Jay"'>
  				<shapeSet ref="Connection_21_Open_Online_Account_Page_By_BankOfficer_to_Assign_To_Add_Applicant_Request2" />
  			</setColor>
  			<setColor condition='Verification_Status ne "accepted"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_11_Approved_x005f_x003f__to_Merge2" />
  			</setColor>
  			<setColor>
  				<shapeSet ref="Open_Online_Account_Page_By_Customer2" />
  			</setColor>
  			<setColor condition='Decide_Application eq "ENTRY" or Decide_Application eq "EXIT"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_6_Add_Applicant_to_Decide_Application2"/>
  			</setColor>
  			<setColor condition='Initiation_By_Role ne "Jay"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_19_Fork_to_Open_Online_Account_Page_By_Customer2"/>
  			</setColor>
  			<setColor condition='Initiation_By_Role eq "Jay"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_20_Fork_to_Open_Online_Account_Page_By_BankOfficer2"/>
  			</setColor>
  			<setColor condition='Initiation_By_Role eq "Jay" or Initiation_By_Role ne "Jay"' outlineColor="#00ff00">
  				<shapeSet ref="Connection_4_New_Account_Opening_to_Fork2"/>
  			</setColor>
  		</actions>
  		<svgDocument>
  			<import location="/NewAccountOpeningMMProj/new-account-opening-main-process.svg" />
  		</svgDocument>
  	</visualization>
  	<visualization context="KM/NewAccountOpening_KC">
  		<shapeSets>
  			<shapeSet displayName="CA" id="CA">
  				<shapes>CA</shapes>
  			</shapeSet>
  			<shapeSet displayName="OR" id="OR">
  				<shapes>OR</shapes>
  			</shapeSet>
  			<shapeSet displayName="NV" id="NV">
  				<shapes>NV</shapes>
  			</shapeSet>
  			<shapeSet displayName="AZ" id="AZ">
  				<shapes>AZ</shapes>
  			</shapeSet>
  			<shapeSet displayName="ID" id="ID">
  				<shapes>ID</shapes>
  			</shapeSet>
  			<shapeSet displayName="UT" id="UT">
  				<shapes>UT</shapes>
  			</shapeSet>
  			<shapeSet displayName="MT" id="MT">
  				<shapes>MT</shapes>
  			</shapeSet>
  			<shapeSet displayName="WY" id="WY">
  				<shapes>WY</shapes>
  			</shapeSet>
  			<shapeSet displayName="NM" id="NM">
  				<shapes>NM</shapes>
  			</shapeSet>
  			<shapeSet displayName="CO" id="CO">
  				<shapes>CO</shapes>
  			</shapeSet>
  			<shapeSet displayName="TX" id="TX">
  				<shapes>TX</shapes>
  			</shapeSet>
  			<shapeSet displayName="NE" id="NE">
  				<shapes>NE</shapes>
  			</shapeSet>
  			<shapeSet displayName="SD" id="SD">
  				<shapes>SD</shapes>
  			</shapeSet>
  			<shapeSet displayName="ND" id="ND">
  				<shapes>ND</shapes>
  			</shapeSet>
  			<shapeSet displayName="OK" id="OK">
  				<shapes>OK</shapes>
  			</shapeSet>
  			<shapeSet displayName="KS" id="KS">
  				<shapes>KS</shapes>
  			</shapeSet>
  			<shapeSet displayName="MN" id="MN">
  				<shapes>MN</shapes>
  			</shapeSet>
  			<shapeSet displayName="IA" id="IA">
  				<shapes>IA</shapes>
  			</shapeSet>
  			<shapeSet displayName="MO" id="MO">
  				<shapes>MO</shapes>
  			</shapeSet>
  			<shapeSet displayName="AR" id="AR">
  				<shapes>AR</shapes>
  			</shapeSet>
  			<shapeSet displayName="TN" id="TN">
  				<shapes>TN</shapes>
  			</shapeSet>
  			<shapeSet displayName="GA" id="GA">
  				<shapes>GA</shapes>
  			</shapeSet>
  			<shapeSet displayName="TX3" id="TX3">
  				<shapes>TX3</shapes>
  			</shapeSet>
  			<shapeSet displayName="TX1" id="TX1">
  				<shapes>TX1</shapes>
  			</shapeSet>
  			<shapeSet displayName="TN1" id="TN1">
  				<shapes>TN1</shapes>
  			</shapeSet>
  			<shapeSet displayName="CA1" id="CA1">
  				<shapes>CA1</shapes>
  			</shapeSet>
  			<shapeSet displayName="NM1" id="NM1">
  				<shapes>NM1</shapes>
  			</shapeSet>
  			<shapeSet displayName="AZ1" id="AZ1">
  				<shapes>AZ1</shapes>
  			</shapeSet>
  			<shapeSet displayName="CO1" id="CO1">
  				<shapes>CO1</shapes>
  			</shapeSet>
  			<shapeSet displayName="UT1" id="UT1">
  				<shapes>UT1</shapes>
  			</shapeSet>
  			<shapeSet displayName="WY1" id="WY1">
  				<shapes>WY1</shapes>
  			</shapeSet>
  			<shapeSet displayName="MT1" id="MT1">
  				<shapes>MT1</shapes>
  			</shapeSet>
  			<shapeSet displayName="NV1" id="NV1">
  				<shapes>NV1</shapes>
  			</shapeSet>
  			<shapeSet displayName="KS1" id="KS1">
  				<shapes>KS1</shapes>
  			</shapeSet>
  			<shapeSet displayName="NE1" id="NE1">
  				<shapes>NE1</shapes>
  			</shapeSet>
  			<shapeSet displayName="SD1" id="SD1">
  				<shapes>SD1</shapes>
  			</shapeSet>
  			<shapeSet displayName="ND1" id="ND1">
  				<shapes>ND1</shapes>
  			</shapeSet>
  			<shapeSet displayName="MO1" id="MO1">
  				<shapes>MO1</shapes>
  			</shapeSet>
  			<shapeSet displayName="OK1" id="OK1">
  				<shapes>OK1</shapes>
  			</shapeSet>
  			<shapeSet displayName="ID1" id="ID1">
  				<shapes>ID1</shapes>
  			</shapeSet>
  			<shapeSet displayName="OR1" id="OR1">
  				<shapes>OR1</shapes>
  			</shapeSet>
  			<shapeSet displayName="IA1" id="IA1">
  				<shapes>IA1</shapes>
  			</shapeSet>
  			<shapeSet displayName="MN1" id="MN1">
  				<shapes>MN1</shapes>
  			</shapeSet>
  			<shapeSet displayName="GA1" id="GA1">
  				<shapes>GA1</shapes>
  			</shapeSet>
  			<shapeSet displayName="AR1" id="AR1">
  				<shapes>AR1</shapes>
  			</shapeSet>
  			<shapeSet displayName="AMM" id="AMM">
  				<shapes>AMM</shapes>
  			</shapeSet>
  			<shapeSet displayName="NM3" id="NM3">
  				<shapes>NM3</shapes>
  			</shapeSet>
  			<shapeSet displayName="AZ3" id="AZ3">
  				<shapes>AZ3</shapes>
  			</shapeSet>
  			<shapeSet displayName="UT3" id="UT3">
  				<shapes>UT3</shapes>
  			</shapeSet>
  			<shapeSet displayName="NV3" id="NV3">
  				<shapes>NV3</shapes>
  			</shapeSet>
  			<shapeSet displayName="ID3" id="ID3">
  				<shapes>ID3</shapes>
  			</shapeSet>
  			<shapeSet displayName="OR3" id="OR3">
  				<shapes>OR3</shapes>
  			</shapeSet>
  			<shapeSet displayName="WY3" id="WY3">
  				<shapes>WY3</shapes>
  			</shapeSet>
  			<shapeSet displayName="SD3" id="SD3">
  				<shapes>SD3</shapes>
  			</shapeSet>
  			<shapeSet displayName="MN3" id="MN3">
  				<shapes>MN3</shapes>
  			</shapeSet>
  			<shapeSet displayName="IA3" id="IA3">
  				<shapes>IA3</shapes>
  			</shapeSet>
  			<shapeSet displayName="MO3" id="MO3">
  				<shapes>MO3</shapes>
  			</shapeSet>
  			<shapeSet displayName="TN3" id="TN3">
  				<shapes>TN3</shapes>
  			</shapeSet>
  			<shapeSet displayName="GA3" id="GA3">
  				<shapes>GA3</shapes>
  			</shapeSet>
  			<shapeSet displayName="ND3" id="ND3">
  				<shapes>ND3</shapes>
  			</shapeSet>
  			<shapeSet displayName="MT3" id="MT3">
  				<shapes>MT3</shapes>
  			</shapeSet>
  			<shapeSet displayName="CA3" id="CA3">
  				<shapes>CA3</shapes>
  			</shapeSet>
  			<shapeSet displayName="CO3" id="CO3">
  				<shapes>CO3</shapes>
  			</shapeSet>
  			<shapeSet displayName="KS3" id="KS3">
  				<shapes>KS3</shapes>
  			</shapeSet>
  			<shapeSet displayName="NE3" id="NE3">
  				<shapes>NE3</shapes>
  			</shapeSet>
  			<shapeSet displayName="AR3" id="AR3">
  				<shapes>AR3</shapes>
  			</shapeSet>
  			<shapeSet displayName="OK3" id="OK3">
  				<shapes>OK3</shapes>
  			</shapeSet>
  		</shapeSets>
  		<actions>
  			<setText textValue="New_Account_Opening_-_Montana " textColor="#008000">
  				<shapeSet ref="MT3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_North_Dakota " textColor="#008000">
  				<shapeSet ref="ND3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Minnesota " textColor="#008000">
  				<shapeSet ref="MN3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Iowa " textColor="#008000">
  				<shapeSet ref="IA3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_South_Dakota " textColor="#008000">
  				<shapeSet ref="SD3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Wyoming " textColor="#008000">
  				<shapeSet ref="WY3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Idaho " textColor="#008000">
  				<shapeSet ref="ID3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Oregon " textColor="#008000">
  				<shapeSet ref="OR3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Nevada " textColor="#008000">
  				<shapeSet ref="NV3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Utah " textColor="#008000">
  				<shapeSet ref="UT3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Colorado " textColor="#008000">
  				<shapeSet ref="CO3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Kansas " textColor="#008000">
  				<shapeSet ref="KS3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Missouri " textColor="#008000">
  				<shapeSet ref="MO3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_California " textColor="#008000">
  				<shapeSet ref="CA3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Arizona " textColor="#008000">
  				<shapeSet ref="AZ3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_New_Mexico " textColor="#008000">
  				<shapeSet ref="NM3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Oklahoma " textColor="#008000">
  				<shapeSet ref="OK3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Askansas " textColor="#008000">
  				<shapeSet ref="AR3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Tennessee " textColor="#008000">
  				<shapeSet ref="TN3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Georgia " textColor="#008000">
  				<shapeSet ref="GA3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Texas " textColor="#008000">
  				<shapeSet ref="TX3"/>
  			</setText>
  			<setText textValue="New_Account_Opening_-_Nebraska " textColor="#008000">
  				<shapeSet ref="NE3"/>
  			</setText>
  		</actions>
  		<svgDocument>
  			<import location="/NewAccountOpeningMMProj/US_Map_For_Banking.svg"/>
  		</svgDocument>
  	</visualization>
  </visualModel>
  <eventModel id="EM">
    <import namespace="http://www.ibm.com/AC/commonbaseevent1_0_1"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/monitoring/6.1"/>
    <import namespace="http://www.w3.org/2001/XMLSchema"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/6.0.0:Component"/>
    <import location="/NewAccountOpeningLibrary/CommunicationDispatchSendCommunication.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/DocumentCheckList.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/payments/schema/DocumentCheckList"/>
    <import location="/NewAccountOpeningLibrary/OperationalRiskManagementEvaluateCustomerRisk.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/SearchCustomer.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/schema/ifw/81/extn/schema/SearchCustomer"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/human-task/6.0.0"/>
    <import location="/NewAccountOpeningLibrary/ArrangementSetup.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/banking/schema/ifw/81/extn/schema/ArrangementSetup"/>
    <import location="/NewAccountOpeningLibrary/Arrangement.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/scdl/business-process/6.0.0"/>
    <import namespace="http://www.ibm.com/xmlns/prod/websphere/business-process/events/7.0"/>
    <import location="/NewAccountOpeningLibrary/Account.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/payments/schema"/>
    <import location="/NewAccountOpeningLibrary/tns.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/Common.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/Product.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/InvolvedPartyObjectManagerRetrieveCustomers.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/ArrangementExtn.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/banking/schema/ifw/81/extn/schema/Arrangement"/>
    <import location="/NewAccountOpeningLibrary/InvolvedParty.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/RestrictedClassificationManagement.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/banking/schema/ifw/81/extn/schema/RestrictedClassificationManagement"/>
    <import location="/NewAccountOpeningLibrary/CharacterEvaluation.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2009/12/banking/schema/ifw/81/extn/schema/CharacterEvaluation"/>
    <import location="/NewAccountOpeningLibrary/Communication.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/Channel.xsd" namespace="http://www.ibm.com/industries/financialservices"/>
    <import location="/NewAccountOpeningLibrary/InvolvedPartyExtn.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/schema/ifw/81/extn/schema/InvolvedParty"/>
    <import location="/NewAccountOpeningMMProj/ActionServicesEvent.cbe"/>
    <import location="NotifyCustomerSituationEvent.cbe"/>
    <import location="/NewAccountOpeningLibrary/CommunicationExtn.xsd" namespace="http://www.ibm.com/xmlns/prod/websphere/icp/2010/05/banking/schema/ifw/81/extn/schema/Communication"/>
    <import location="NotifyApprovalProcessPath.cbe"/>
  </eventModel>
</mm:monitor>